
<!-- test body with attribute -->

<script src="cache/43ddf9f2c3c2b3d0947d2c48fd50cc47.js" type="text/javascript" attr></script>

<!-- test body without attribute -->

<script src="cache/43ddf9f2c3c2b3d0947d2c48fd50cc47.js" type="text/javascript"></script>

<!-- test single file with extension -->
<!-- coffee.js -->
<script src="cache/57535dbe6bf9f58daa481cb146c43add.js" type="text/javascript"></script>

<!-- test single file without extension -->
<!-- coffee.js -->
<script src="cache/57535dbe6bf9f58daa481cb146c43add.js" type="text/javascript"></script>

<!-- test multiple files with extensions -->
<!-- coffee.js, coffee2.js -->
<script src="cache/48b0ccf35e64d92693675beb8c012f93.js" type="text/javascript"></script>

<!-- test multiple files without extensions -->
<!-- coffee.js, coffee2.js -->
<script src="cache/48b0ccf35e64d92693675beb8c012f93.js" type="text/javascript"></script>

<!-- test multiple files with attribute -->
<!-- coffee.js, coffee2.js -->
<script src="cache/48b0ccf35e64d92693675beb8c012f93.js" type="text/javascript" attr></script>

<!-- test file that can't be read -->
<!-- 'invalid' could not be read as file -->
<script src="invalid" type="text/javascript"></script>

<!-- test multiple files with attribute -->
<!-- coffee.js -->
<script src="cache/57535dbe6bf9f58daa481cb146c43add.js" type="text/javascript" attr></script>
<!-- 'invalid' could not be read as file -->
<script src="invalid" type="text/javascript" attr></script>

<!-- test multiple files without attribute -->
<!-- coffee.js -->
<script src="cache/57535dbe6bf9f58daa481cb146c43add.js" type="text/javascript"></script>
<!-- 'invalid' could not be read as file -->
<script src="invalid" type="text/javascript"></script>
